It's all about the answers!

Ask a question

Error CRJAZ9001W with 5.0.2 installation


Sterling Ferguson-II (1.6k9282269) | asked Dec 08 '14, 12:50 p.m.
edited Dec 08 '14, 1:06 p.m.
Windows 2008 installing CLM 5.0.2

Hello all, I have an error when installing 5.0.2 on a windows server. It says my version is old (6.1.0), but it is more recent than the supported version needed. (6.1.7601)

Accepted answer


permanent link
Brian Fleming (1.6k11928) | answered Dec 08 '14, 2:33 p.m.
Looks like you're hitting https://jazz.net/jazz/web/projects/Jazz%20Foundation#action=com.ibm.team.workitem.viewWorkItem&id=333631
Sterling Ferguson-II selected this answer as the correct answer

Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.